@charset "utf-8";

/*===============================================
 *	下層タイトル
===============================================*/
#sub_mainvisual-wrap {background: url("../img/privacy/bg-visual.jpg") center no-repeat;margin-bottom: 1em;background-size: cover;}
.second-visualcontents{max-width: 1200px;margin: 0 auto;width: 100%;}
#second-visualcontents::before {content: "";background: url("../img/privacy/bg-second_title.png");display: block;background-size: 336px;height: 142px;width: 336px;position: absolute;top: 5%;left: 0;z-index: 0;}
@media only screen and (max-width: 1024px) {
#second-visualcontents h1 {padding-left: 3%;}
}
@media only screen and (max-width: 768px) {
#second-visualcontents::before {background-size: 176px;height: 74px;width: 176px;}
}
@media only screen and (max-width: 568px) {
#second-visualcontents::before {background-size: 120px;height: 50px;width: 120px;top: 10%;}
}
/*===============================================
 *	Start guide
===============================================*/
.about-txt{font-size: 16px;line-height: 1.8;margin-bottom: 3%;text-align: left;}
@media only screen and (max-width: 568px) {
.about-txt{font-size: 14px;}
}
/*-----------------------------------------------
 *	ポリシー
-----------------------------------------------*/
.privacy-contents a{color:blue;text-decoration: underline;}
.privacy-contents .btn-reserve a{color:#fff;text-decoration:none;}
.privacy-contents .btn-reserve {width: 30%;}
.privacy-contents ul{list-style:decimal;margin-left: 1.75em;}
.privacy-contents ul li{list-style:decimal;}
.privacy-contents{background: #fff;padding: 30px;}
.privacy-contents p{font-size: 15px;line-height: 1.8;margin-bottom: .5em;}
.privacy-contents dl {font-size: 15px;}
.privacy-contents dl dt {font-weight: bold;position: relative;margin-bottom: .25em;padding-left: 1.75em;counter-increment: num;}
.privacy-contents dl dd {margin-bottom: 2em;padding-left: 1.75em;}
.privacy-contents dl dt::before {position: absolute;left: 0;content: counter(num) ".";}

@media only screen and (max-width: 768px) {
.privacy-contents .btn-reserve {width: 60%;}
}
@media only screen and (max-width: 568px) {
.privacy-contents {padding: 20px;}
.privacy-contents dl {font-size: 14px;}
.privacy-contents p {font-size: 14px;}
.privacy-contents dl dd {padding-left: 0;}
.privacy-contents .btn-reserve {width: 80%;}
}
